• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: Nova

Nova

Last Update: 2019-04-11 06:22 UTC


Nova is a user-friendly, desktop-oriented Linux distribution developed by the University of Computer Sciences in Havana, Cuba. In the product's early days the operating system was based on Gentoo Linux and Sabayon Linux, but starting from version 2.1 the developers have chosen Ubuntu as the base system. The project releases three separate editions - "Escritorio" (with GNOME Shell), "Ligero" (with a Nova-developed lightweight desktop called "Guano") and "Servidor" (a variant for servers).

Popularity (hits per day): 12 months: 263 (24), 6 months: 233 (29), 3 months: 230 (29), 4 weeks: 225 (30), 1 week: 233 (28)

Average visitor rating: 5.5/10 from 2 review(s).


Nova Summary
Distribution Nova
Home Page https://www.nova.cu/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots --
Screencasts
Download Mirrors https://www.nova.cu/es/descarga
Bug Tracker --
Related Websites HumanOS
Reviews 1.1.2: It's A Binary World
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 6.0 5.0 2013
(4.0)
2.1 2.0 1.1.2
Release Date 2018-03-13 2015-09-22 2014-05-07 2010-06-04 2009-12-02 2009-02-20
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 1300-1300 875-875 0-0      
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical Graphical
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME
Package Management DEB DEB DEB DEB Equo Equo
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice OO.o OO.o OO.o
Processor Architecture i686 i686 i686 i386 i386 i386
Init Software systemd systemd Upstart Upstart SysV SysV
Journaled File Systems ext4 ext4   ext3, ext4, JFS, ReiserFS, XFS    
Multilingual en, es en, es es en en, es es
Asian Language Support -- -- -- -- -- --
Full Package List 6.0 5.0 2013 2.1 2.0 1.1.2

Full Package List:   Nova 6.0
  Number of packages: 1,341 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.40-2ubuntu11.2
  •  acl 2.2.52-3
  •  adduser 3.113+nmu3ubuntu4
  •  adwaita-icon-theme 3.20-3ubuntu1~ppa1
  •  alsa-utils 1.1.0-0ubuntu5
  •  anacron 2.3-23
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  apport 2.20.1-0ubuntu2.1
  •  apport-gtk 2.20.1-0ubuntu2.1
  •  apport-symptoms 0.20
  •  apt 1.2.14
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  apt-utils 1.2.14
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 7.1-0-1.1
  •  at-spi2-core 2.18.3-4ubuntu1
  •  audacious 3.6.2-2
  •  audacious-plugins 3.6.2-2ubuntu1
  •  audacious-plugins-data 3.6.2-2ubuntu1
  •  avahi-daemon 0.6.32~rc+dfsg-1ubuntu2
  •  avahi-utils 0.6.32~rc+dfsg-1ubuntu2
  •  base-files 9.4ubuntu5nova1
  •  base-passwd 3.5.39
  •  bash 4.3-14ubuntu1.1
  •  bash-completion 1:2.1-4.2ubuntu1.1
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  binutils 2.26.1-1ubuntu1~16.04.3
  •  blueman 2.0.4-1ubuntu2
  •  bluez 5.37-0ubuntu5
  •  bluez-obexd 5.37-0ubuntu5
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.1
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  ca-certificates 20160104ubuntu1
  •  ca-certificates-java 20160321
  •  casper 1.376ubuntu0nova1
  •  cheese-common 3.20.2-0ubuntu1~ubuntu16.04.1
  •  cifs-utils 2:6.4-1ubuntu1
  •  colord 1.2.12-1ubuntu1
  •  colord-data 1.2.12-1ubuntu1
  •  console-setup 1.108ubuntu15.2
  •  console-setup-linux 1.108ubuntu15.2
  •  coreutils 8.25-2ubuntu2
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp 4:5.3.1-1ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.2
  •  cracklib-runtime 2.9.2-1build2
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cups-pk-helper 0.2.5-2ubuntu2
  •  dash 0.5.8-2.1ubuntu2
  •  dbus 1.10.6-1ubuntu3
  •  dbus-x11 1.10.6-1ubuntu3
  •  dconf-cli 0.26.0-1~xenial0
  •  dconf-gsettings-backend 0.26.0-1~xenial0
  •  dconf-service 0.26.0-1~xenial0
  •  debconf 1.5.58ubuntu1
  •  debconf-i18n 1.5.58ubuntu1
  •  debianutils 4.7
  •  default-jre 2:1.8-56ubuntu2
  •  default-jre-headless 2:1.8-56ubuntu2
  •  desktop-base 8.0.2ubuntu1
  •  desktop-file-utils 0.22-1ubuntu5
  •  dh-python 2.20151103ubuntu1.1
  •  dictionaries-common 1.26.3
  •  diffstat 1.61-1
  •  diffutils 1:3.3-3
  •  distro-info-data 0.28nova1
  •  dmidecode 3.0-2ubuntu0.1
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dnsmasq-base 2.75-1ubuntu0.16.04.1
  •  dns-root-data 2015052300+h+1
  •  dnsutils 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  docbook-xml 4.5-7.3
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg 1.18.4ubuntu1.1
  •  e2fslibs 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ed 1.10-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1build2
  •  esound-common 0.2.41-11
  •  evolution-data-server 3.20.3-1ubuntu1~xenial2
  •  evolution-data-server-common 3.20.3-1ubuntu1~xenial2
  •  evolution-data-server-online-accounts 3.20.3-1ubuntu1~xenial2
  •  fcitx 1:4.2.9.1-1ubuntu1
  •  fcitx-bin 1:4.2.9.1-1ubuntu1
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk 0.4.8-3
  •  fcitx-config-gtk2 0.4.8-3
  •  fcitx-data 1:4.2.9.1-1ubuntu1
  •  fcitx-frontend-all 1:4.2.9.1-1ubuntu1
  •  fcitx-frontend-gtk2 1:4.2.9.1-1ubuntu1
  •  fcitx-frontend-gtk3 1:4.2.9.1-1ubuntu1
  •  fcitx-frontend-qt4 1:4.2.9.1-1ubuntu1
  •  fcitx-frontend-qt5 1.0.5-1
  •  fcitx-module-dbus 1:4.2.9.1-1ubuntu1
  •  fcitx-module-kimpanel 1:4.2.9.1-1ubuntu1
  •  fcitx-module-lua 1:4.2.9.1-1ubuntu1
  •  fcitx-modules 1:4.2.9.1-1ubuntu1
  •  fcitx-module-x11 1:4.2.9.1-1ubuntu1
  •  fcitx-ui-classic 1:4.2.9.1-1ubuntu1
  •  file 1:5.25-2ubuntu1
  •  findutils 4.6.0+git+20160126-2
  •  firefox 53.0.2+build1-0ubuntu0.16.04.3-1nova1
  •  firefox-locale-en 53.0.2+build1-0ubuntu0.16.04.3-1nova1
  •  firefox-locale-es 53.0.2+build1-0ubuntu0.16.04.3-1nova1
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fonts-dejavu 2.35-1
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-liberation 1.07.4-1
  •  fonts-opensymbol 2:102.7+LibO5.1.4-0ubuntu1
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  fonts-stix 1.1.1-4
  •  freeipmi-common 1.4.11-1ubuntu1
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu3.1
  •  gcc-5-base 5.4.0-6ubuntu1~16.04.2
  •  gcc-6-base 6.0.1-0ubuntu1
  •  gconf2 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gcr 3.18.0-1ubuntu1
  •  gdb 7.11.1-0ubuntu1~16.04
  •  gdbserver 7.11.1-0ubuntu1~16.04
  •  gdisk 1.0.1-1build1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue 0.12.99-4ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20160408-1
  •  gettext 0.19.7-2ubuntu3
  •  gettext-base 0.19.7-2ubuntu3
  •  giblib1 1.2.4-11
  •  gir1.2-appindicator3-0.1 12.10.1+15.04.20141110-0ubuntu1
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-dbusmenu-glib-0.4 16.04.1+16.04.20160927-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu2
  •  gir1.2-freedesktop 1.48.0-1~xenial0
  •  gir1.2-gdkpixbuf-2.0 2.34.0-1~xenial0.1
  •  gir1.2-glib-2.0 1.48.0-1~xenial0
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-gtk-3.0 3.20.6-1ubuntu1~ppa1
  •  gir1.2-gudev-1.0 1:230-2
  •  gir1.2-ibus-1.0 1.5.11-1ubuntu2
  •  gir1.2-javascriptcoregtk-4.0 2.12.3-1build0~xenial1
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.4ubuntu1.1
  •  gir1.2-pango-1.0 1.40.1-1~xenial0
  •  gir1.2-soup-2.4 2.54.1-1~xenial1
  •  gir1.2-udisks-2.0 2.1.7-1ubuntu1
  •  gir1.2-unity-5.0 7.1.4+16.04.20160701-0ubuntu1
  •  gir1.2-vte-2.91 0.44.2-1ubuntu1~xenial1
  •  gir1.2-webkit2-4.0 2.12.3-1build0~xenial1
  •  gir1.2-wnck-3.0 3.14.1-2
  •  gkbd-capplet 3.6.0-1ubuntu2
  •  glib-networking 2.48.2-1~ubuntu16.04.1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  gnome-accessibility-themes 3.20.2-1ubuntu1~xenial1
  •  gnome-bluetooth 3.18.2-1ubuntu2
  •  gnome-desktop3-data 3.20.2-0ubuntu1~xenial0
  •  gnome-icon-theme 3.12.0-1ubuntu3
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.18.3-0ubuntu2
  •  gnome-menus 3.13.3-6ubuntu3.1
  •  gnome-mplayer 1.0.9-3ubuntu1
  •  gnome-power-manager 3.18.0-1ubuntu1
  •  gnome-screensaver 3.6.1-7ubuntu4
  •  gnome-session-bin 3.20.0-2ubuntu1~xenial1
  •  gnome-settings-daemon-schemas 3.20.1-0ubuntu1~xenial1
  •  gnome-themes-standard 3.20.2-1ubuntu1~xenial1
  •  gnome-themes-standard-data 3.20.2-1ubuntu1~xenial1
  •  gnome-user-guide 3.20.2-1~xenial1
  •  gnome-user-share 3.14.2-2ubuntu4
  •  gnupg 1.4.20-1ubuntu3.1
  •  goldendict 1.5.0~git20150923-1
  •  gpgv 1.4.20-1ubuntu3.1
  •  grep 2.25-1~16.04.1
  •  groff-base 1.22.3-7
  •  grub2-common 2.02~beta2-36ubuntu3.4
  •  grub-common 2.02~beta2-36ubuntu3.4
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-36ubuntu3.4
  •  grub-pc-bin 2.02~beta2-36ubuntu3.4
  •  gsettings-desktop-schemas 3.20.0-0ubuntu1~xenial1
  •  gsettings-ubuntu-schemas 0.0.5+16.04.20160307-0ubuntu1
  •  gstreamer1.0-alsa 1.8.3-1ubuntu0.1
  •  gstreamer1.0-clutter-3.0 3.0.18-1
  •  gstreamer1.0-libav 1.8.3-1ubuntu0.1
  •  gstreamer1.0-nice 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-base 1.8.3-1ubuntu0.1
  •  gstreamer1.0-plugins-good 1.8.3-1ubuntu0.1
  •  gstreamer1.0-x 1.8.3-1ubuntu0.1
  •  gtk2-engines-pixbuf 2.24.30-2ubuntu1~ppa0
  •  gtk-update-icon-cache 3.20.6-1ubuntu1~ppa1
  •  guvcview 2.0.2+debian-3
  •  gvfs 1.28.2-1ubuntu1~16.04.1
  •  gvfs-backends 1.28.2-1ubuntu1~16.04.1
  •  gvfs-common 1.28.2-1ubuntu1~16.04.1
  •  gvfs-daemons 1.28.2-1ubuntu1~16.04.1
  •  gvfs-libs 1.28.2-1ubuntu1~16.04.1
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.7ubuntu2
  •  hardinfo 0.6.0+git20170814-1
  •  hdparm 9.48+ds-1
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.16ubuntu2
  •  humanity-icon-theme 0.6.10
  •  hunspell-en-us 20070829-6ubuntu3
  •  hwdata 0.267-1
  •  i2c-tools 3.1.1-1
  •  i965-va-driver 1.7.0-1
  •  ibus 1.5.11-1ubuntu2
  •  ifupdown 0.8.10ubuntu1.1
  •  im-config 0.29-1ubuntu12.2
  •  indicator-applet 12.10.2+15.04.20141127.2-0ubuntu1
  •  indicator-application 12.10.1+15.04.20150128-0ubuntu1
  •  indicator-bluetooth 0.0.6+16.04.20160526-0ubuntu1
  •  indicator-datetime 15.10+16.04.20160406-0ubuntu1
  •  indicator-keyboard 0.0.0+16.04.20151125-0ubuntu1
  •  indicator-messages 13.10.1+15.10.20150505-0ubuntu1
  •  indicator-power 12.10.6+16.04.20160708-0ubuntu1
  •  indicator-session 12.10.5+16.04.20160412-0ubuntu1
  •  indicator-sound 12.10.2+16.04.20160406-0ubuntu1
  •  info 6.1.0.dfsg.1-5
  •  init 1.29ubuntu3
  •  initramfs-tools 0.122ubuntu8.5
  •  initramfs-tools-bin 0.122ubuntu8.5
  •  initramfs-tools-core 0.122ubuntu8.5
  •  initscripts 2.88dsf-59.3ubuntu2
  •  init-system-helpers 1.29ubuntu3
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.1.0.dfsg.1-5
  •  intltool-debian 0.35.0+20060710.4
  •  ipmitool 1.8.16-3ubuntu0.1
  •  ippusbxd 1.23-1
  •  iproute2 4.3.0-1ubuntu3
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  isc-dhcp-client 4.3.3-5ubuntu12.3
  •  isc-dhcp-common 4.3.3-5ubuntu12.3
  •  iso-codes 3.65-1
  •  iw 3.17-1
  •  java-common 0.56ubuntu2
  •  javascript-common 11
  •  kbd 1.15.5-1ubuntu5
  •  keyboard-configuration 1.108ubuntu15.2
  •  keyutils 1.5.9-8ubuntu1
  •  klibc-utils 2.0.4-8ubuntu1.16.04.2
  •  kmod 22-1ubuntu4
  •  krb5-locales 1.13.2+dfsg-5
  •  language-pack-es 1:16.04+20160627
  •  language-pack-es-base 1:16.04+20160627
  •  language-pack-gnome-es 1:16.04+20160627
  •  language-pack-gnome-es-base 1:16.04+20160627
  •  language-selector-common 0.165.4
  •  language-selector-gnome 0.165.4
  •  less 481-2.1ubuntu0.1
  •  liba52-0.7.4 0.7.4-18
  •  libaa1 1.4p5-44build1
  •  libaacs0 0.8.1-1
  •  libabw-0.1-1v5 0.1.1-2ubuntu2
  •  libaccount-plugin-1.0-0 0.1.9+16.04.20160719-0ubuntu1
  •  libaccount-plugin-generic-oauth 0.13+16.04.20160719-0ubuntu1
  •  libaccount-plugin-google 0.13+16.04.20160719-0ubuntu1
  •  libaccounts-glib0 1.21+16.04.20160222-0ubuntu1
  •  libaccounts-qt5-1 1.14+16.04.20151106.1-0ubuntu1
  •  libaccountsservice0 0.6.40-2ubuntu11.2
  •  libacl1 2.2.52-3
  •  libao4 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1 2.10.95-0ubuntu2.5
  •  libappindicator3-1 12.10.1+15.04.20141110-0ubuntu1
  •  libapt-inst2.0 1.2.14
  •  libapt-pkg5.0 1.2.14
  •  libapt-pkg-perl 0.1.29build7
  •  libarchive13 3.2.1-2~ubuntu16.04.1
  •  libarchive-zip-perl 1.56-2
  •  libart-2.0-2 2.3.21-2
  •  libasn1-8-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libasound2 1.1.0-0ubuntu1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libasound2-plugins 1.1.0-0ubuntu1
  •  libaspell15 0.60.7~20110707-3build1
  •  libasprintf0v5 0.19.7-2ubuntu3
  •  libasprintf-dev 0.19.7-2ubuntu3
  •  libass5 0.13.1-1
  •  libassuan0 2.4.2-2
  •  libasyncns0 0.8-5build1
  •  libatasmart4 0.19-3
  •  libatk1.0-0 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatk-bridge2.0-0 2.18.1-2ubuntu1
  •  libatm1 1:2.5.1-1.5
  •  libatspi2.0-0 2.18.3-4ubuntu1
  •  libattr1 1:2.4.47-2
  •  libaudcore3 3.6.2-2
  •  libaudgui3 3.6.2-2
  •  libaudio2 1.9.4-4
  •  libaudiofile1 0.3.6-2ubuntu0.15.10.1
  •  libaudit1 1:2.4.5-1ubuntu2
  •  libaudit-common 1:2.4.5-1ubuntu2
  •  libaudtag2 3.6.2-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-core7 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-glib1 0.6.32~rc+dfsg-1ubuntu2
  •  libavc1394-0 0.5.4-4
  •  libavcodec-ffmpeg56 7:2.8.6-1ubuntu2
  •  libavfilter-ffmpeg5 7:2.8.6-1ubuntu2
  •  libavformat-ffmpeg56 7:2.8.6-1ubuntu2
  •  libavresample-ffmpeg2 7:2.8.6-1ubuntu2
  •  libavutil-ffmpeg54 7:2.8.6-1ubuntu2
  •  libbabeltrace1 1.3.2-1
  •  libbabeltrace-ctf1 1.3.2-1
  •  libbdplus0 0.1.2-1
  •  libbind9-140 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libbinio1v5 1.4+dfsg1-4.1
  •  libblkid1 2.27.1-6ubuntu3.1
  •  libbluetooth3 5.37-0ubuntu5
  •  libbluray1 1:0.9.2-2
  •  libbonobo2-0 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0 2.24.5-3ubuntu1
  •  libbonoboui2-common 2.24.5-3ubuntu1
  •  libboost-date-time1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-filesystem1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-iostreams1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libbs2b0 3.1.0+dfsg-2.2
  •  libbsd0 0.8.2-1
  •  libbz2-1.0 1.0.6-8
  •  libc6 2.23-0ubuntu4
  •  libc6-dbg 2.23-0ubuntu4
  •  libc6-dev 2.23-0ubuntu4
  •  libcaca0 0.99.beta19-2build2~gcc5.2
  •  libcairo2 1.14.6-1
  •  libcairo-gobject2 1.14.6-1
  •  libcairo-perl 1.106-1build1
  •  libcamel-1.2-57 3.20.3-1ubuntu1~xenial2
  •  libcanberra0 0.30-2.1ubuntu1
  •  libcanberra-gtk3-0 0.30-2.1ubuntu1
  •  libcanberra-gtk3-module 0.30-2.1ubuntu1
  •  libcanberra-pulse 0.30-2.1ubuntu1
  •  libcap2 1:2.24-12
  •  libcap2-bin 1:2.24-12
  •  libcap-ng0 0.7.7-1
  •  libc-bin 2.23-0ubuntu4
  •  libcc1-0 5.4.0-6ubuntu1~16.04.2
  •  libcddb2 1.3.2-5fakesync1
  •  libc-dev-bin 2.23-0ubuntu4
  •  libcdio13 0.83-4.2ubuntu1
  •  libcdio-cdda1 0.83-4.2ubuntu1
  •  libcdio-paranoia1 0.83-4.2ubuntu1
  •  libcdparanoia0 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.2-2ubuntu2
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.26-1
  •  libcgmanager0 0.39-2ubuntu5
  •  libcheese8 3.20.2-0ubuntu1~ubuntu16.04.1
  •  libcheese-gtk25 3.20.2-0ubuntu1~ubuntu16.04.1
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-1build1
  •  libclucene-contribs1v5 2.3.3.4-4.1
  •  libclucene-core1v5 2.3.3.4-4.1
  •  libclutter-1.0-0 1.26.0-2~xenial0
  •  libclutter-1.0-common 1.26.0-2~xenial0
  •  libclutter-gst-3.0-0 3.0.18-1
  •  libclutter-gtk-1.0-0 1.8.0-1~xenial0
  •  libcmis-0.5-5v5 0.5.1-2ubuntu2
  •  libcogl20 1.22.0-2
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20 1.22.0-2
  •  libcogl-path20 1.22.0-2
  •  libcolamd2.9.1 1:4.4.6-1
  •  libcolord2 1.2.12-1ubuntu1
  •  libcolorhug2 1.2.12-1ubuntu1
  •  libcomerr2 1.42.13-1ubuntu1
  •  libcrack2 2.9.2-1build2
  •  libcroco3 0.6.11-1
  •  libcryptsetup4 2:1.6.6-5ubuntu2nova1
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-11build1
  •  libcue1 1.4.0-1
  •  libcups2 2.1.3-4
  •  libcurl3-gnutls 7.47.0-1ubuntu2.1
  •  libdaemon0 0.14-6
  •  libdata-alias-perl 1.20-1build1
  •  libdatrie1 0.2.10-2
  •  libdb5.3 5.3.28-11
  •  libdbus-1-3 1.10.6-1ubuntu3
  •  libdbus-glib-1-2 0.106-1
  •  libdbusmenu-glib4 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk3-4 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk4 16.04.1+16.04.20160927-0ubuntu1
  •  libdca0 0.0.5-7build1
  •  libdconf1 0.26.0-1~xenial0
  •  libdebconfclient0 0.198ubuntu1
  •  libdee-1.0-4 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper1.02.1 2:1.02.110-1ubuntu10
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirectfb-1.2-9 1.2.10.0-5.1
  •  libdiscid0 0.6.1-5
  •  libdns162 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libdouble-conversion1v5 2.0.1-3ubuntu2
  •  libdpkg-perl 1.18.4ubuntu1.1
  •  libdrm2 2.4.67-1ubuntu0.16.04.2
  •  libdrm-amdgpu1 2.4.67-1ubuntu0.16.04.2
  •  libdrm-intel1 2.4.67-1ubuntu0.16.04.2
  •  libdrm-nouveau2 2.4.67-1ubuntu0.16.04.2
  •  libdrm-radeon1 2.4.67-1ubuntu0.16.04.2
  •  libdv4 1.0.0-7
  •  libdvdnav4 5.0.3-1
  •  libdvdread4 5.0.3-1
  •  libeb16 4.4.3-9
  •  libebackend-1.2-10 3.20.3-1ubuntu1~xenial2
  •  libe-book-0.1-1 0.1.2-2ubuntu1
  •  libebook-1.2-16 3.20.3-1ubuntu1~xenial2
  •  libebook-contacts-1.2-2 3.20.3-1ubuntu1~xenial2
  •  libecal-1.2-19 3.20.3-1ubuntu1~xenial2
  •  libedata-book-1.2-25 3.20.3-1ubuntu1~xenial2
  •  libedata-cal-1.2-28 3.20.3-1ubuntu1~xenial2
  •  libedataserver-1.2-21 3.20.3-1ubuntu1~xenial2
  •  libedit2 3.1-20150325-1ubuntu2
  •  libegl1-mesa 11.2.0-1ubuntu2.2
  •  libelf1 0.165-3ubuntu1
  •  libemail-valid-perl 1.198-1
  •  libenca0 1.18-1
  •  libenchant1c2a 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libeot0 0.01-3ubuntu1
  •  libepoxy0 1.3.1-1
  •  libept1.5.0 1.1+nmu3
  •  libesd0 0.2.41-11
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1 0.1.6-1ubuntu1
  •  libevdev2 1.4.6+dfsg-1
  •  libexif12 0.6.21-2
  •  libexpat1 2.1.0-7ubuntu0.16.04.2
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libfaad2 2.8.0~cvs20150510-1
  •  libfarstream-0.2-5 0.2.7-0ubuntu1
  •  libfcgi-perl 0.77-1build1
  •  libfcitx-config4 1:4.2.9.1-1ubuntu1
  •  libfcitx-core0 1:4.2.9.1-1ubuntu1
  •  libfcitx-gclient0 1:4.2.9.1-1ubuntu1
  •  libfcitx-qt0 1:4.2.9.1-1ubuntu1
  •  libfcitx-qt5-1 1.0.5-1
  •  libfcitx-utils0 1:4.2.9.1-1ubuntu1
  •  libfdisk1 2.27.1-6ubuntu3.1
  •  libffi6 3.2.1-4
  •  libfftw3-double3 3.3.4-2ubuntu1
  •  libfftw3-single3 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8 1.3.1-4
  •  libflite1 2.0.0-release-1
  •  libfluidsynth1 1.1.6-3
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.11.94-0ubuntu1.1
  •  libfontenc1 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-1ubuntu1
  •  libfreeipmi16 1.4.11-1ubuntu1
  •  libfreetype6 2.6.1-0.1ubuntu2
  •  libfribidi0 0.19.7-1
  •  libfuse2 2.9.4-1ubuntu3.1
  •  libgail18 2.24.30-2ubuntu1~ppa0
  •  libgbm1 11.2.0-1ubuntu2.2
  •  libgcc1 1:6.0.1-0ubuntu1
  •  libgck-1-0 3.18.0-1ubuntu1
  •  libgconf-2-4 3.2.6-3ubuntu6
  •  libgcr-3-common 3.18.0-1ubuntu1
  •  libgcr-base-3-1 3.18.0-1ubuntu1
  •  libgcr-ui-3-1 3.18.0-1ubuntu1
  •  libgcrypt20 1.6.5-2ubuntu0.2
  •  libgd3 2.1.1-4ubuntu0.16.04.3
  •  libgda-5.0-4 5.2.4-1ubuntu1
  •  libgda-5.0-common 5.2.4-1ubuntu1
  •  libgdata22 0.17.4-1
  •  libgdata-common 0.17.4-1
  •  libgdbm3 1.8.3-13.1
  •  libgdk-pixbuf2.0-0 2.34.0-1~xenial0.1
  •  libgdk-pixbuf2.0-common 2.34.0-1~xenial0.1
  •  libgee-0.8-2 0.18.0-1
  •  libgeoclue0 0.12.99-4ubuntu1
  •  libgeocode-glib0 3.20.1-1~xenial1
  •  libgeoip1 1.6.9-1
  •  libgeonames0 0.2+16.04.20160321-0ubuntu1
  •  libgettextpo0 0.19.7-2ubuntu3
  •  libgettextpo-dev 0.19.7-2ubuntu3
  •  libgif7 5.1.4-0.3~16.04
  •  libgirepository-1.0-1 1.48.0-1~xenial0
  •  libgl1-mesa-dri 11.2.0-1ubuntu2.2
  •  libgl1-mesa-glx 11.2.0-1ubuntu2.2
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa 11.2.0-1ubuntu2.2
  •  libglew1.13 1.13.0-2
  •  libglib2.0-0 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-bin 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-data 2.48.1-1~ubuntu16.04.1
  •  libglib-perl 3:1.320-2
  •  libgme0 0.6.0-3
  •  libgmlib1 1.0.9-2ubuntu1
  •  libgmp10 2:6.1.0+dfsg-2
  •  libgmtk1 1.0.9-2ubuntu1
  •  libgmtk1-data 1.0.9-2ubuntu1
  •  libgnome-2-0 2.32.1-5ubuntu1
  •  libgnome2-0 2.32.1-5ubuntu1
  •  libgnome2-bin 2.32.1-5ubuntu1
  •  libgnome2-common 2.32.1-5ubuntu1
  •  libgnome-bluetooth13 3.18.2-1ubuntu2
  •  libgnomecanvas2-0 2.30.3-2
  •  libgnomecanvas2-common 2.30.3-2
  •  libgnome-desktop-3-12 3.20.2-0ubuntu1~xenial0
  •  libgnomekbd8 3.6.0-1ubuntu2
  •  libgnomekbd-common 3.6.0-1ubuntu2
  •  libgnome-keyring0 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-menu-3-0 3.13.3-6ubuntu3.1
  •  libgnomeui-0 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0 1:2.24.4-6.1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-6.1ubuntu1
  •  libgnutls30 3.4.10-4ubuntu1.1
  •  libgnutls-openssl27 3.4.10-4ubuntu1.1
  •  libgoa-1.0-0b 3.20.1-1~xenial1
  •  libgoa-1.0-common 3.20.1-1~xenial1
  •  libgomp1 5.4.0-6ubuntu1~16.04.2
  •  libgpg-error0 1.21-2ubuntu1
  •  libgphoto2-6 2.5.9-3
  •  libgphoto2-l10n 2.5.9-3
  •  libgphoto2-port12 2.5.9-3
  •  libgpm2 1.20.4-6.1
  •  libgpod4 0.8.3-6ubuntu2
  •  libgpod-common 0.8.3-6ubuntu2
  •  libgraphite2-3 1.3.6-1ubuntu1
  •  libgsl2 2.1+dfsg-2
  •  libgsm1 1.0.13-4
  •  libgssapi3-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libgssapi-krb5-2 1.13.2+dfsg-5
  •  libgssdp-1.0-3 0.14.14-1ubuntu1
  •  libgstreamer1.0-0 1.8.3-1~ubuntu0.1
  •  libgstreamer-plugins-base1.0-0 1.8.3-1ubuntu0.1
  •  libgstreamer-plugins-good1.0-0 1.8.3-1ubuntu0.1
  •  libgtk2.0-0 2.24.30-2ubuntu1~ppa0
  •  libgtk2.0-bin 2.24.30-2ubuntu1~ppa0
  •  libgtk2.0-common 2.24.30-2ubuntu1~ppa0
  •  libgtk2-perl 2:1.2498-1
  •  libgtk-3-0 3.20.6-1ubuntu1~ppa1
  •  libgtk-3-bin 3.20.6-1ubuntu1~ppa1
  •  libgtk-3-common 3.20.6-1ubuntu1~ppa1
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgtop-2.0-10 2.32.0-1
  •  libgtop2-common 2.32.0-1
  •  libgudev-1.0-0 1:230-2
  •  libguess1 1.2-1.1
  •  libgupnp-1.0-4 0.20.16-1
  •  libgupnp-igd-1.0-4 0.2.4-1
  •  libgusb2 0.2.9-0ubuntu1
  •  libguvcview-1.1-1 2.0.2+debian-3
  •  libgweather-3-6 3.20.1-1ubuntu1~xenial1
  •  libgweather-common 3.20.1-1ubuntu1~xenial1
  •  libharfbuzz0b 1.2.6-2~xenial0
  •  libharfbuzz-icu0 1.2.6-2~xenial0
  •  libhcrypto4-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libheimbase1-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libheimntlm0-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libhogweed4 3.2-1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-6
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.3-4ubuntu1
  •  libhx509-5-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libhyphen0 2.8.8-2ubuntu1
  •  libibus-1.0-5 1.5.11-1ubuntu2
  •  libical1a 1.0.1-0ubuntu2
  •  libice6 2:1.0.9-1
  •  libicu55 55.1-7
  •  libid3tag0 0.15.1b-11
  •  libidn11 1.32-3ubuntu1.1
  •  libido3-0.1-0 13.10.0+15.10.20151002-0ubuntu1
  •  libiec61883-0 1.2.0-0.2
  •  libieee1284-3 0.2.11-12
  •  libimlib2 1.4.7-1ubuntu0.1
  •  libimobiledevice6 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput10 1.2.3-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.024-1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc160 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libisccc140 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libisccfg140 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  libisl15 0.16.1-1
  •  libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjavascriptcoregtk-4.0-18 2.12.3-1build0~xenial1
  •  libjbig0 2.1-3.1
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg9 1:9b-1ubuntu1
  •  libjpeg-progs 1:9b-1ubuntu1
  •  libjpeg-turbo8 1.4.2-0ubuntu3
  •  libjs-jquery 1.11.3+dfsg-4
  •  libjson-c2 0.11-4ubuntu2
  •  libjson-glib-1.0-0 1.2.0-1~xenial0
  •  libjson-glib-1.0-common 1.2.0-1~xenial0
  •  libk5crypto3 1.13.2+dfsg-5
  •  libkeyutils1 1.5.9-8ubuntu1
  •  libklibc 2.0.4-8ubuntu1.16.04.2
  •  libkmod2 22-1ubuntu4
  •  libkrb5-26-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libkrb5-3 1.13.2+dfsg-5
  •  libkrb5support0 1.13.2+dfsg-5
  •  liblangtag1 0.5.7-2ubuntu1
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblcms2-2 2.6-3ubuntu2
  •  libldap-2.4-2 2.4.42+dfsg-2ubuntu3.1
  •  libldb1 2:1.1.24-1ubuntu3
  •  liblightdm-gobject-1-0 1.18.3-0ubuntu1
  •  liblircclient0 0.9.0-0ubuntu6
  •  liblist-moreutils-perl 0.413-1build1
  •  libllvm3.8 1:3.8-2ubuntu4
  •  liblocale-gettext-perl 1.07-1build1
  •  libltdl7 2.4.6-0.1
  •  liblua5.2-0 5.2.4-1ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141 1:9.10.3.dfsg.P4-8ubuntu1.1
  •  liblz4-1 0.0~r131-2ubuntu2
  •  liblzma5 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2 2.08-1.2
  •  libmad0 0.15.1b-8ubuntu1
  •  libmagic1 1:5.25-2ubuntu1
  •  libmailtools-perl 2.13-1
  •  libmbim-glib4 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1 1.0.2-7
  •  libmessaging-menu0 13.10.1+15.10.20150505-0ubuntu1
  •  libmhash2 0.9.9.9-7
  •  libmirclient9 0.21.0+16.04.20160330-0ubuntu1
  •  libmircommon5 0.21.0+16.04.20160330-0ubuntu1
  •  libmirprotobuf3 0.21.0+16.04.20160330-0ubuntu1
  •  libmm-glib0 1.4.12-1ubuntu1
  •  libmms0 0.6.4-1
  •  libmng2 2.0.2-0ubuntu3
  •  libmnl0 1.0.3-5
  •  libmodplug1 1:0.8.8.5-2
  •  libmount1 2.27.1-6ubuntu3.1
  •  libmp3lame0 3.99.5+repack1-9build1
  •  libmpc3 1.0.3-1
  •  libmpdec2 2.4.2-1
  •  libmpeg2-4 0.5.1-7
  •  libmpfr4 3.1.4-1
  •  libmpg123-0 1.22.4-1
  •  libmspub-0.1-1 0.1.2-2ubuntu1
  •  libmtdev1 1.1.5-1ubuntu2
  •  libmtp9 1.1.10-2ubuntu1
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp-runtime 1.1.10-2ubuntu1
  •  libmusicbrainz3-6v5 3.0.2-2.5
  •  libmwaw-0.3-3 0.3.7-1ubuntu2
  •  libmysqlclient20 5.7.15-0ubuntu0.16.04.1
  •  libmythes-1.2-0 2:1.2.4-1ubuntu3
  •  libnautilus-extension1a 1:3.20.1-0ubuntu1~xenial2nova1
  •  libncurses5 6.0+20160213-1ubuntu1
  •  libncursesw5 6.0+20160213-1ubuntu1
  •  libndp0 1.4-2ubuntu0.16.04.1
  •  libneon27-gnutls 0.30.1-3build1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnet-dns-perl 0.81-2build1
  •  libnet-domain-tld-perl 1.73-1
  •  libnetfilter-conntrack3 1.0.5-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnettle6 3.2-1
  •  libnewt0.52 0.52.18-1ubuntu2
  •  libnfnetlink0 1.0.1-3
  •  libnice10 0.1.13-0ubuntu2
  •  libnih1 1.0.3-4.3ubuntu1
  •  libnih-dbus1 1.0.3-4.3ubuntu1
  •  libnl-3-200 3.2.27-1
  •  libnl-genl-3-200 3.2.27-1
  •  libnm0 1.2.2-0ubuntu0.16.04.3
  •  libnma0 1.2.0-0ubuntu0.16.04.4
  •  libnma-common 1.2.0-0ubuntu0.16.04.4
  •  libnm-glib4 1.2.2-0ubuntu0.16.04.3
  •  libnm-gtk0 1.2.0-0ubuntu0.16.04.4
  •  libnm-gtk-common 1.2.0-0ubuntu0.16.04.4
  •  libnm-util2 1.2.2-0ubuntu0.16.04.3
  •  libnotify4 0.7.6-2svn1
  •  libnspr4 2:4.12-0ubuntu0.16.04.1
  •  libnss3 2:3.23-0ubuntu0.16.04.1
  •  libnss3-nssdb 2:3.23-0ubuntu0.16.04.1
  •  libnss-mdns 0.10-7
  •  libnuma1 2.0.11-1ubuntu1
  •  liboauth0 1.0.3-0ubuntu2
  •  libobrender32 3.6.1-1ubuntu2
  •  libobt2 3.6.1-1ubuntu2
  •  libodfgen-0.1-1 0.1.6-1ubuntu2
  •  libogg0 1.3.2-1
  •  libopenal1 1:1.16.0-3
  •  libopenal-data 1:1.16.0-3
  •  libopencv-core2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-imgproc2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopenipmi0 2.0.18-0ubuntu11.1
  •  libopenjpeg5 1:1.5.2-3.1
  •  libopus0 1.1.2-1ubuntu1
  •  liborbit-2-0 1:2.14.19-1build1
  •  liborc-0.4-0 1:0.4.25-1
  •  liborcus-0.10-0v5 0.9.2-4ubuntu2
  •  libp11-kit0 0.23.2-5~ubuntu16.04.1
  •  libp11-kit-gnome-keyring 3.18.3-0ubuntu2
  •  libpackagekit-glib2-16 0.8.17-4ubuntu6~gcc5.4ubuntu1.1
  •  libpagemaker-0.0-0 0.0.3-1ubuntu1
  •  libpam0g 1.1.8-3.2ubuntu2
  •  libpam-gnome-keyring 3.18.3-0ubuntu2
  •  libpam-modules 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd 229-4ubuntu11
  •  libpanel-applet0 1:3.20.0-1ubuntu1~xenial2
  •  libpango-1.0-0 1.40.1-1~xenial0
  •  libpangocairo-1.0-0 1.40.1-1~xenial0
  •  libpangoft2-1.0-0 1.40.1-1~xenial0
  •  libpango-perl 1.227-1
  •  libpangoxft-1.0-0 1.40.1-1~xenial0
  •  libpaper1 1.1.24+nmu4ubuntu1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-8
  •  libparted2 3.2-15
  •  libpcap0.8 1.7.4-2
  •  libpci3 1:3.3.1-1.1ubuntu1
  •  libpciaccess0 0.13.4-1
  •  libpcre16-3 2:8.38-3.1
  •  libpcre3 2:8.38-3.1
  •  libpcsclite1 1.8.14-1ubuntu1
  •  libperl5.22 5.22.1-9
  •  libperlio-gzip-perl 0.19-1build1
  •  libpipeline1 1.4.1-2
  •  libpixman-1-0 0.33.6-1
  •  libplist3 1.12-3.1
  •  libplymouth4 0.9.2-3ubuntu13.1
  •  libpng12-0 1.2.54-1ubuntu1
  •  libpolkit-agent-1-0 0.105-14.1
  •  libpolkit-backend-1-0 0.105-14.1
  •  libpolkit-gobject-1-0 0.105-14.1
  •  libpoppler58 0.41.0-0ubuntu1.1
  •  libpopt0 1.16-10
  •  libportaudio2 19+svn20140130-1build1
  •  libpostproc-ffmpeg53 7:2.8.6-1ubuntu2
  •  libpresage1v5 0.9.1-1.1ubuntu2
  •  libpresage-data 0.9.1-1.1ubuntu2
  •  libprocps4 2:3.3.10-4ubuntu2
  •  libprotobuf-lite9v5 2.6.1-1.3
  •  libproxy1v5 0.4.11-5ubuntu1
  •  libpulse0 1:8.0-0ubuntu3
  •  libpulsedsp 1:8.0-0ubuntu3
  •  libpulse-mainloop-glib0 1:8.0-0ubuntu3
  •  libpurple0 1:2.10.12-0ubuntu5.1
  •  libpurple-bin 1:2.10.12-0ubuntu5.1
  •  libpwquality1 1.3.0-0ubuntu1
  •  libpwquality-common 1.3.0-0ubuntu1
  •  libpython2.7 2.7.12-1~16.04
  •  libpython2.7-minimal 2.7.12-1~16.04
  •  libpython2.7-stdlib 2.7.12-1~16.04
  •  libpython3.5 3.5.2-2~16.04
  •  libpython3.5-minimal 3.5.2-2~16.04
  •  libpython3.5-stdlib 3.5.2-2~16.04
  •  libpython3-stdlib 3.5.1-3
  •  libpython-stdlib 2.7.11-1
  •  libqmi-glib1 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqt4-dbus 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-declarative 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-help 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-network 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-opengl 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-script 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql-mysql 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-svg 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xml 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xmlpatterns 4:4.8.7+dfsg-5ubuntu2
  •  libqt5core5a 5.5.1+dfsg-16ubuntu7.2
  •  libqt5dbus5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5gui5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5network5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5opengl5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5printsupport5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5qml5 5.5.1-2ubuntu6
  •  libqt5quick5 5.5.1-2ubuntu6
  •  libqt5sql5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5sql5-sqlite 5.5.1+dfsg-16ubuntu7.2
  •  libqt5svg5 5.5.1-2build1
  •  libqt5webkit5 5.5.1+dfsg-2ubuntu1
  •  libqt5widgets5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5xml5 5.5.1+dfsg-16ubuntu7.2
  •  libqtcore4 4:4.8.7+dfsg-5ubuntu2
  •  libqtdbus4 4:4.8.7+dfsg-5ubuntu2
  •  libqtgui4 4:4.8.7+dfsg-5ubuntu2
  •  libqtwebkit4 2.3.2-0ubuntu11
  •  libraptor2-0 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3 0.9.32-1
  •  libraw1394-11 2.1.1-2
  •  librdf0 1.0.17-1build1
  •  libreadline6 6.3-8ubuntu2
  •  libreoffice 1:5.1.4-0ubuntu1
  •  libreoffice-avmedia-backend-gstreamer 1:5.1.4-0ubuntu1
  •  libreoffice-base 1:5.1.4-0ubuntu1
  •  libreoffice-base-core 1:5.1.4-0ubuntu1
  •  libreoffice-base-drivers 1:5.1.4-0ubuntu1
  •  libreoffice-calc 1:5.1.4-0ubuntu1
  •  libreoffice-common 1:5.1.4-0ubuntu1
  •  libreoffice-core 1:5.1.4-0ubuntu1
  •  libreoffice-draw 1:5.1.4-0ubuntu1
  •  libreoffice-gnome 1:5.1.4-0ubuntu1
  •  libreoffice-gtk 1:5.1.4-0ubuntu1
  •  libreoffice-impress 1:5.1.4-0ubuntu1
  •  libreoffice-java-common 1:5.1.4-0ubuntu1
  •  libreoffice-math 1:5.1.4-0ubuntu1
  •  libreoffice-pdfimport 1:5.1.4-0ubuntu1
  •  libreoffice-report-builder-bin 1:5.1.4-0ubuntu1
  •  libreoffice-sdbc-firebird 1:5.1.4-0ubuntu1
  •  libreoffice-sdbc-hsqldb 1:5.1.4-0ubuntu1
  •  libreoffice-style-elementary 1:5.1.4-0ubuntu1
  •  libreoffice-style-galaxy 1:5.1.4-0ubuntu1
  •  libreoffice-writer 1:5.1.4-0ubuntu1
  •  librest-0.7-0 0.7.93-1
  •  librevenge-0.0-0 0.0.4-4ubuntu1
  •  libroken18-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  librsvg2-2 2.40.16-1~ubuntu16.04.1
  •  librsvg2-common 2.40.16-1~ubuntu16.04.1
  •  librtmp1 2.4+20151223.gitfa8646d-1build1
  •  libsamplerate0 0.1.8-8
  •  libsane 1.0.25+git20150528-1ubuntu2
  •  libsane-common 1.0.25+git20150528-1ubuntu2
  •  libsasl2-2 2.1.26.dfsg1-14build1
  •  libsasl2-modules 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db 2.1.26.dfsg1-14build1
  •  libschroedinger-1.0-0 1.0.11-2.1build1
  •  libsdl1.2debian 1.2.15+dfsg1-3
  •  libsdl2-2.0-0 2.0.4+dfsg1-2ubuntu2
  •  libseccomp2 2.2.3-3ubuntu3
  •  libsecret-1-0 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1 2.4-3build2
  •  libsemanage1 2.3-1build3
  •  libsemanage-common 2.3-1build3
  •  libsensors4 1:3.4.0-2
  •  libsepol1 2.4-2
  •  libservlet3.1-java 8.0.32-1ubuntu1.2
  •  libsgutils2-2 1.40-0ubuntu1
  •  libshine3 3.1.0-4
  •  libshout3 2.3.1-3
  •  libsidplayfp4 1.8.3-1
  •  libsignon-extension1 8.58+16.04.20151106-0ubuntu1
  •  libsignon-glib1 1.13+16.04.20151209.1-0ubuntu1
  •  libsignon-plugins-common1 8.58+16.04.20151106-0ubuntu1
  •  libsignon-qt5-1 8.58+16.04.20151106-0ubuntu1
  •  libslang2 2.3.0-2ubuntu1
  •  libsm6 2:1.2.2-1
  •  libsmartcols1 2.27.1-6ubuntu3.1
  •  libsmbclient 2:4.3.11+dfsg-0ubuntu0.16.04.1
  •  libsnappy1v5 1.1.3-2
  •  libsndfile1 1.0.25-10
  •  libsndio6.1 1.1.0-2
  •  libsnmp30 5.7.3+dfsg-1ubuntu4
  •  libsnmp-base 5.7.3+dfsg-1ubuntu4
  •  libsocket6-perl 0.25-1build2
  •  libsodium18 1.0.8-5
  •  libsoup2.4-1 2.54.1-1~xenial1
  •  libsoup-gnome2.4-1 2.54.1-1~xenial1
  •  libsoxr0 0.1.2-1
  •  libspeex1 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0 3.11.0-1ubuntu1
  •  libss2 1.42.13-1ubuntu1
  •  libssh-gcrypt-4 0.6.3-4.3
  •  libssl1.0.0 1.0.2g-1ubuntu4.5
  •  libstartup-notification0 0.12-4build1
  •  libstdc++6 5.4.0-6ubuntu1~16.04.2
  •  libsub-name-perl 0.14-1build1
  •  libsuitesparseconfig4.4.6 1:4.4.6-1
  •  libswresample-ffmpeg1 7:2.8.6-1ubuntu2
  •  libswscale-ffmpeg3 7:2.8.6-1ubuntu2
  •  libsystemd0 229-4ubuntu11
  •  libtag1v5 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla 1.9.1-2.4ubuntu1
  •  libtalloc2 2.1.5-2
  •  libtasn1-6 4.7-3ubuntu0.16.04.1
  •  libtbb2 4.4~20151115-0ubuntu3
  •  libtdb1 1.3.8-2
  •  libtevent0 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.24-2
  •  libthai-data 0.1.24-2
  •  libtheora0 1.1.1+dfsg.1-8
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.0.6-1
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5 6.0+20160213-1ubuntu1
  •  libtinyxml2.6.2v5 2.6.2-3
  •  libtwolame0 0.3.13-1.2
  •  libtxc-dxtn-s2tc0 0~git20131104-1.1
  •  libudev1 229-4ubuntu11
  •  libudisks2-0 2.1.7-1ubuntu1
  •  libunistring0 0.9.3-5.2ubuntu1
  •  libunity9 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-control-center1 15.04.0+16.04.20160705-0ubuntu1
  •  libunity-protocol-private0 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-settings-daemon1 15.04.1+16.04.20160701-0ubuntu1
  •  libupower-glib3 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  liburl-dispatcher1 0.1+16.04.20151110-0ubuntu2
  •  libusb-0.1-4 2:0.1.12-28
  •  libusb-1.0-0 2:1.0.20-1
  •  libusbmuxd4 1.0.10-2ubuntu0.1
  •  libustr-1.0-1 1.0.4-5
  •  libuuid1 2.27.1-6ubuntu3.1
  •  libv4l-0 1.10.0-1
  •  libv4lconvert0 1.10.0-1
  •  libva1 1.7.0-1
  •  libvdpau1 1.1.1-3ubuntu1
  •  libvisio-0.1-1 0.1.5-1ubuntu1
  •  libvisual-0.4-0 0.4.0-8
  •  libvorbis0a 1.3.5-3
  •  libvorbisenc2 1.3.5-3
  •  libvorbisfile3 1.3.5-3
  •  libvorbisidec1 1.0.2+svn18153-0.2
  •  libvpx3 1.5.0-2ubuntu1
  •  libvte-2.91-0 0.44.2-1ubuntu1~xenial1
  •  libvte-2.91-common 0.44.2-1ubuntu1~xenial1
  •  libwacom2 0.18-1
  •  libwacom-bin 0.18-1
  •  libwacom-common 0.18-1
  •  libwavpack1 4.75.2-2
  •  libwayland-client0 1.10.0-1~xenial0
  •  libwayland-cursor0 1.10.0-1~xenial0
  •  libwayland-egl1-mesa 11.2.0-1ubuntu2.2
  •  libwayland-server0 1.10.0-1~xenial0
  •  libwbclient0 2:4.3.11+dfsg-0ubuntu0.16.04.1
  •  libwebcam0 0.2.4-1.1ubuntu1
  •  libwebkit2gtk-4.0-37 2.12.3-1build0~xenial1
  •  libwebkit2gtk-4.0-37-gtk2 2.12.3-1build0~xenial1
  •  libwebp5 0.4.4-1
  •  libwebrtc-audio-processing-0 0.1-3ubuntu1~gcc5.1
  •  libwind0-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libwnck-3-0 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwpd-0.10-10 0.10.1-1ubuntu1
  •  libwpg-0.3-3 0.3.1-1ubuntu1
  •  libwps-0.4-4 0.4.3-1ubuntu1
  •  libwrap0 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1 2:1.6.3-1ubuntu2
  •  libx264-148 2:0.148.2643+git5c65704-1
  •  libx265-79 1.9-3
  •  libx86-1 1.1+ds1-10
  •  libxapian22v5 1.2.22-2
  •  libxatracker2 11.2.0-1ubuntu2.2
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1
  •  libxcb1 1.11.1-1ubuntu1
  •  libxcb-dri2-0 1.11.1-1ubuntu1
  •  libxcb-dri3-0 1.11.1-1ubuntu1
  •  libxcb-glx0 1.11.1-1ubuntu1
  •  libxcb-icccm4 0.4.1-1ubuntu1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1
  •  libxcb-present0 1.11.1-1ubuntu1
  •  libxcb-randr0 1.11.1-1ubuntu1
  •  libxcb-render0 1.11.1-1ubuntu1
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-shape0 1.11.1-1ubuntu1
  •  libxcb-shm0 1.11.1-1ubuntu1
  •  libxcb-sync1 1.11.1-1ubuntu1
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.11.1-1ubuntu1
  •  libxcb-xkb1 1.11.1-1ubuntu1
  •  libxcomposite1 1:0.4.4-1
  •  libxcursor1 1:1.1.14-1
  •  libxdamage1 1:1.1.4-2
  •  libxdmcp6 1:1.1.2-1.1
  •  libxext6 2:1.3.3-1
  •  libxfixes3 1:5.0.1-2
  •  libxfont1 1:1.5.1-1
  •  libxft2 2.3.2-1
  •  libxi6 2:1.7.6-1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon0 0.5.0-1ubuntu2
  •  libxkbcommon-x11-0 0.5.0-1ubuntu2
  •  libxkbfile1 1:1.0.9-0ubuntu1
  •  libxklavier16 5.4-0ubuntu2
  •  libxml2 2.9.3+dfsg1-1ubuntu0.1
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxpm4 1:3.5.11-1
  •  libxrandr2 2:1.5.0-1
  •  libxrender1 1:0.9.9-0ubuntu1
  •  libxres1 2:1.0.7-1
  •  libxshmfence1 1.2-1
  •  libxslt1.1 1.1.28-2.1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-0ubuntu1
  •  libxtables11 1.6.0-2ubuntu3
  •  libxtst6 2:1.2.2-1
  •  libxv1 2:1.0.10-1
  •  libxvidcore4 2:1.3.4-1
  •  libxvmc1 2:1.0.9-1ubuntu1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.4-1
  •  libyajl2 2.1.0-2
  •  libyaml-libyaml-perl 0.41-6build1
  •  libyelp0 3.20.1-1ubuntu1~xenial1
  •  libzephyr4 3.1.2-1build1
  •  libzmq5 4.1.4-7
  •  libzvbi0 0.2.35-10
  •  libzvbi-common 0.2.35-10
  •  lightdm 1.18.3-0ubuntu1
  •  lightdm-gtk-greeter 2.0.2-1nova1
  •  lightdm-gtk-greeter-settings 1.2.1-0ubuntu1
  •  lintian 2.5.43
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.157.4
  •  linux-image-4.4.0-43-generic 4.4.0-43.63
  •  linux-image-extra-4.4.0-43-generic 4.4.0-43.63
  •  linux-image-generic 4.4.0.43.45
  •  linux-libc-dev 4.4.0-43.63
  •  lm-sensors 1:3.4.0-2
  •  localechooser-data 2.65ubuntu4nova1
  •  locales 2.23-0ubuntu4
  •  login 1:4.2-3.1ubuntu5
  •  logrotate 3.8.7-2ubuntu2
  •  lp-solve 5.5.0.13-7build2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lshw 02.17-1.1ubuntu3.2
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  lzma 9.22-2ubuntu2
  •  make 4.1-6
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.7.5-1
  •  manpages 4.04-2
  •  manpages-dev 4.04-2
  •  mawk 1.3.3-17ubuntu2
  •  mesa-vdpau-drivers 11.2.0-1ubuntu2.2
  •  mime-support 3.59ubuntu1
  •  miscfiles 1.5+dfsg-2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.12-1ubuntu1
  •  mount 2.27.1-6ubuntu3.1
  •  mountall 2.54ubuntu1
  •  mousetweaks 3.12.0-1ubuntu2
  •  mplayer 2:1.2.1-1ubuntu1
  •  mplayer2 2:1.2.1-1ubuntu1
  •  mtools 4.0.18-2ubuntu0.16.04
  •  multiarch-support 2.23-0ubuntu4
  •  mysql-common 5.7.15-0ubuntu0.16.04.1
  •  nano 2.5.3-2
  •  nautilus-data 1:3.20.1-0ubuntu1~xenial2nova1
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  net-tools 1.60-26ubuntu1
  •  network-manager 1.2.2-0ubuntu0.16.04.3
  •  network-manager-gnome 1.2.0-0ubuntu0.16.04.4
  •  network-manager-pptp 1.1.93-1ubuntu1
  •  notification-daemon 3.18.2-1
  •  nova-base 6.0nova4
  •  nova-keyring 2013.11.21
  •  ntfs-3g 1:2015.3.14AR.1-1build1
  •  obconf 1:2.0.4+git20150213-1
  •  openbox 3.6.1-1ubuntu2
  •  openipmi 2.0.18-0ubuntu11.1
  •  openjdk-8-jre 8u91-b14-3ubuntu1~16.04.1
  •  openjdk-8-jre-headless 8u91-b14-3ubuntu1~16.04.1
  •  openssl 1.0.2g-1ubuntu4.5
  •  os-prober 1.70ubuntu3
  •  p11-kit 0.23.2-5~ubuntu16.04.1
  •  p11-kit-modules 0.23.2-5~ubuntu16.04.1
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu5
  •  patch 2.7.5-1
  •  patchutils 0.3.4-1
  •  pciutils 1:3.3.1-1.1ubuntu1
  •  perl 5.22.1-9
  •  perl-base 5.22.1-9
  •  perl-modules-5.22 5.22.1-9
  •  pidgin 1:2.10.12-1nova1
  •  pidgin-data 1:2.10.12-1nova1
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pinentry-gnome3 0.9.7-3
  •  plymouth 0.9.2-3ubuntu13.1
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu13.1
  •  policykit-1 0.105-14.1
  •  policykit-1-gnome 0.105-2ubuntu2
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  presage 0.9.1-1.1ubuntu2
  •  procps 2:3.3.10-4ubuntu2
  •  psmisc 22.21-2.1build1
  •  pulseaudio 1:8.0-0ubuntu3
  •  pulseaudio-module-x11 1:8.0-0ubuntu3
  •  pulseaudio-utils 1:8.0-0ubuntu3
  •  python 2.7.11-1
  •  python2.7 2.7.12-1~16.04
  •  python2.7-minimal 2.7.12-1~16.04
  •  python3 3.5.1-3
  •  python3.5 3.5.2-2~16.04
  •  python3.5-minimal 3.5.2-2~16.04
  •  python3-apport 2.20.1-0ubuntu2.1
  •  python3-apt 1.1.0~beta1nova1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-bs4 4.4.1-1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-0ubuntu2
  •  python3-cupshelpers 1.5.7+20160212-0ubuntu2
  •  python3-dbus 1.2.0-3
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:16.04.17
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-gi-cairo 3.20.0-0ubuntu1
  •  python3-html5lib 0.999-4
  •  python3-lxml 3.5.0-1build1
  •  python3-minimal 3.5.1-3
  •  python3-pkg-resources 20.7.0-1
  •  python3-problem-report 2.20.1-0ubuntu2.1
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-requests 2.9.1-3
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.20.4
  •  python3-systemd 231-2build1
  •  python3-uno 1:5.1.4-0ubuntu1
  •  python3-update-manager 1:16.04.4
  •  python3-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python-apt-common 1.1.0~beta1nova1
  •  python-crypto 2.6.1-6build1
  •  python-ldb 2:1.1.24-1ubuntu3
  •  python-minimal 2.7.11-1
  •  python-samba 2:4.3.11+dfsg-0ubuntu0.16.04.1
  •  python-talloc 2.1.5-2
  •  python-tdb 1.3.8-2
  •  python-xdg 0.25-4
  •  qdbus 4:4.8.7+dfsg-5ubuntu2
  •  qt-at-spi 0.4.0-3
  •  qtchooser 52-gae5eeef-2build1~gcc5.2
  •  qtcore4-l10n 4:4.8.7+dfsg-5ubuntu2
  •  qttranslations5-l10n 5.5.1-2build1
  •  rarian-compat 0.8.1-6
  •  read-edid 3.0.2-1
  •  readline-common 6.3-8ubuntu2
  •  rename 0.20-4
  •  resolvconf 1.78ubuntu2
  •  rsync 3.1.1-3ubuntu1
  •  rsyslog 8.16.0-1ubuntu3
  •  rtkit 0.11-4
  •  samba-common 2:4.3.11+dfsg-0ubuntu0.16.04.1
  •  samba-common-bin 2:4.3.11+dfsg-0ubuntu0.16.04.1
  •  samba-libs 2:4.3.11+dfsg-0ubuntu0.16.04.1
  •  scrot 0.8-17
  •  sed 4.2.2-7
  •  sensible-utils 0.0.9
  •  session-migration 0.2.3
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.10
  •  shared-mime-info 1.5-2ubuntu0.1
  •  signond 8.58+16.04.20151106-0ubuntu1
  •  signon-keyring-extension 0.6+14.10.20140513-0ubuntu2
  •  signon-plugin-oauth2 0.23+16.04.20151209-0ubuntu1
  •  signon-plugin-password 8.58+16.04.20151106-0ubuntu1
  •  signon-ui 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-service 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-x11 0.17+16.04.20151125-0ubuntu1
  •  software-properties-common 0.96.20.4
  •  software-properties-gtk 0.96.20.4
  •  sound-theme-freedesktop 0.8-1
  •  strace 4.11-1ubuntu3
  •  sudo 1.8.16-0ubuntu1.2
  •  synaptic 0.83
  •  syslinux 3:6.03+dfsg-11ubuntu1
  •  syslinux-common 3:6.03+dfsg-11ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  system-config-printer-common 1.5.7+20160212-0ubuntu2
  •  system-config-printer-gnome 1.5.7+20160212-0ubuntu2
  •  system-config-printer-udev 1.5.7+20160212-0ubuntu2
  •  systemd 229-4ubuntu11
  •  systemd-sysv 229-4ubuntu11
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  t1utils 1.39-2
  •  tar 1.28-2.1
  •  tasksel 3.34ubuntu4nova1
  •  tasksel-data 3.34ubuntu4nova1
  •  tcpd 7.6.q-25
  •  thermald 1.5-2ubuntu2
  •  time 1.7-25.1
  •  tzdata 2016g-0ubuntu0.16.04
  •  ubuntu-drivers-common 1:0.4.17.2
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.361
  •  ubuntu-mono 14.04+16.10.20160620.laney3-0ubuntu1~xenial0
  •  ubuntu-release-upgrader-core 1:16.04.17
  •  ubuntu-release-upgrader-gtk 1:16.04.17
  •  ubuntu-system-service 0.3
  •  ubuntu-touch-sounds 15.08
  •  ucf 3.0036
  •  udev 229-4ubuntu11
  •  udisks2 2.1.7-1ubuntu1
  •  unattended-upgrades 0.90ubuntu0.1
  •  unity-control-center 15.04.0+16.04.20160705-0ubuntu1
  •  unity-control-center-faces 15.04.0+16.04.20160705-0ubuntu1
  •  unity-control-center-signon 0.1.9+16.04.20160719-0ubuntu1
  •  unity-greeter 16.04.2-0ubuntu1
  •  unity-settings-daemon 15.04.1+16.04.20160701-0ubuntu1
  •  uno-libs3 5.1.4-0ubuntu1
  •  unzip 6.0-20ubuntu1
  •  update-manager 1:16.04.4
  •  update-manager-core 1:16.04.4
  •  update-notifier 3.168.2
  •  update-notifier-common 3.168.2
  •  upower 0.99.4-2ubuntu0.3
  •  upstart 1.13.2-0ubuntu21.1
  •  ure 5.1.4-0ubuntu1
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.3.2.1nova1
  •  usb-creator-gtk 0.3.2.1nova1
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20151101-1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.1
  •  uuid-runtime 2.27.1-6ubuntu3.1
  •  uvcdynctrl 0.2.4-1.1ubuntu1
  •  uvcdynctrl-data 0.2.4-1.1ubuntu1
  •  va-driver-all 1.7.0-1
  •  vdpau-driver-all 1.1.1-3ubuntu1
  •  vdpau-va-driver 0.7.4-5
  •  vim 2:7.4.1689-3ubuntu1nova2
  •  vim-common 2:7.4.1689-3ubuntu1nova2
  •  vim-runtime 2:7.4.1689-3ubuntu1nova2
  •  vim-tiny 2:7.4.1689-3ubuntu1nova2
  •  wget 1.17.1-1ubuntu1.1
  •  whiptail 0.52.18-1ubuntu2
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wpasupplicant 2.4-0ubuntu6
  •  x11-common 1:7.7+13ubuntu3
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-utils 1.1.1-1ubuntu1.16.04.1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+3
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xscreensaver 5.34-2ubuntu1
  •  xscreensaver-data 5.34-2ubuntu1
  •  xserver-common 2:1.18.4-0ubuntu0.1
  •  xserver-xorg 1:7.7+13ubuntu3
  •  xserver-xorg-core 2:1.18.4-0ubuntu0.1
  •  xserver-xorg-input-all 1:7.7+13ubuntu3
  •  xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu3
  •  xserver-xorg-input-vmmouse 1:13.1.0-1ubuntu2
  •  xserver-xorg-input-wacom 1:0.32.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+13ubuntu3
  •  xserver-xorg-video-amdgpu 1.1.0-1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build5
  •  xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1.1
  •  xserver-xorg-video-nouveau 1:1.0.12-1build2
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu3
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build2
  •  xserver-xorg-video-vmware 1:13.1.0-2ubuntu3
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xvt 2.1-20.1ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.20.1-1ubuntu1~xenial1
  •  yelp-xsl 3.20.1-1~ubuntu16.04.1~xenial1
  •  zenity 3.20.0-1~ubuntu16.04.1
  •  zenity-common 3.20.0-1~ubuntu16.04.1
  •  zlib1g 1:1.2.8.dfsg-2ubuntu4
  •  zlib1g-dev 1:1.2.8.dfsg-2ubuntu4


Reader Ratings
Reader supplied reviews for Nova

Average rating
5.5
from 2 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Nova?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 5.0
Rating: 10
Date: 2017-12-28
Votes: 2


Fast boot on +16 year old laptops and pcs.
Needs more apps.


Was this review helpful? Yes No
Version: 5.0
Rating: 1
Date: 2017-11-25
Votes: 0


The development of this fork I consider it a very good idea. But I see very little development.
We will now see what decision he takes with systemd, if he also plays the FSA


Was this review helpful? Yes No



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly